Results 1 to 3 of 3

Thread: Не устанавливается linux-atm-lib

  1. #1

    Lightbulb Не устанавливается linux-atm-lib

    Здравствуйте, первый раз использую оS 11.4, при настройки интернет соеденения потребовал linux-atm-lib, при попытке его установить появляется ошибка "var\lib\tmp\..... Repository already exists" ищу решение проблемы через загруженный liveCD ubuntu =) ,благо на нем инет сразу работает.
    Не понадобятся ли мне другие пакеты для работы USB модема?

  2. #2
    Join Date
    Jun 2008
    Location
    Moscow, Russia
    Posts
    3,050
    Blog Entries
    1

    Default Re: Не устанавливается linux-atm-lib

    Понадобятся другие пакеты, говорят.
    libatm1, вероятно

    https://bugzilla.novell.com/show_bug.cgi?id=668586
    https://bugzilla.novell.com/show_bug.cgi?id=679112

    А каким образом вы устанавливаете?

  3. #3
    Join Date
    Oct 2009
    Location
    Kiev
    Posts
    59

    Default Re: Не устанавливается linux-atm-lib

    У меня была таже проблема, поставил libatm1 из репозиториев для 11.3

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •